.ip-strsett-text-heading {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 54px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 3.24px;
    color: #626366;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}
.ip-strsett-text-heading strong {
    font-weight: 700;
    display: inline-block;
    color: #E68524;
}
.ip-structured-bnr-sec .container,
.ip-structured-bnr-sec .ip-strctd-bnr-pg {
    position: static;
}
.ip-structured-bnr-sec {
    position: relative;
    /* padding: 75px 0; */
    background-image: url(../images/what-is-a-structured-settlement-banner-image-v2.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ip-structured-bnr-sec .ip-strctd-bnr-lft {
    width: 41%;
}
.ip-structured-bnr-sec .ip-strctd-bnr-rht {
    width: 51%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.ip-structured-bnr-sec .ip-strsett-text-heading {
    text-align: left;
    font-size: 65px;
    letter-spacing: 0.8px;
    line-height: 1.1;
    position: relative;
    margin: 0;
    padding: 40px 0 20px;
}
.ip-strctd-bnr-rht-img {
    height: 100%;
}
.ip-strctd-bnr-rht-img img {
    height: 100%;
    object-fit: cover;
    object-position: center bottom;
    width: 100%;
    display: block;
}
.ip-strsett-options-sec {
    padding: 100px 0 135px;
    background-image: -webkit-linear-gradient(-90deg, rgb(230 133 36 / 15%) 0%, rgba(230, 133, 36, 0) 100%);
}
.ip-strsett-options-sec .ip-strsett-strsett-text-heading {
    line-height: 1;
}
.ip-strsett-optns-pg p {
    font-family: 'jost';
    font-weight: 400;
    font-size: 24px;
    letter-spacing: -0.1px;
    line-height: 1.1;
    color: #626366;
    text-align: center;
    margin: 0;
}
.ip-strsett-optns-pg .ip-strsett-optns-lst {
    display: flex;
    justify-content: space-between;
}
.ip-strsett-optns-lst .ip-strsett-optns-itm {
    width: 48.4%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, rgba(222, 136, 47, 0.2) 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    padding: 30px 50px 40px 45px;
    border-radius: 20px 0 20px 0;
}
.ip-strsett-optns-headings {
    margin-bottom: 60px;
}
.ip-strsett-optns-itm .ip-strsett-optns-itm-hdg {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #E58425;
    font-size: 39px;
    letter-spacing: 0.78px;
    line-height: 1;
    margin: 0 0 25px 0;
    text-transform: uppercase;
}
.ip-strsett-optns-lst .ip-strsett-optns-itm p {
    text-align: left;
    color: #626366;
}
.ip-strsett-optns-lst .ip-strsett-optns-itm:hover {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    border-color: transparent;
    backdrop-filter: none;
    box-shadow: none;
}
.ip-strsett-optns-lst .ip-strsett-optns-itm:hover .ip-strsett-optns-itm-hdg {
    color: #fff;
}
.ip-strsett-optns-lst .ip-strsett-optns-itm:hover p {
    color: #fff;
}
/* .ip-settlement-sec {
    padding: 75px 0;
} */
/* @media screen and (max-width: 1024px) {
    .ip-settlement-sec,
    .ip-structured-bnr-sec {
        padding: 50px 0;
    }
}
@media screen and (max-width: 768px) {
    .ip-settlement-sec,
    .ip-structured-bnr-sec {
        padding: 30px 0;
    }
} */
.ip-settlement-sec .ip-stlmnt-pg-tp {
    display: flex;
    margin: 0 0 30px;
    justify-content: space-between;
}
.ip-stlmnt-pg-tp .ip-strsett-text-heading {
    text-align: left;
    margin: 10px 0 0;
    line-height: 1.3;
}
.ip-stlmnt-pg-tp .ip-stlmnt-rht-cnt {
    width: 38.2%;
}
.ip-stlmnt-btm-cnt .ip-stlmnt-btm-hdg {
    background: linear-gradient(98.1deg, #E68524 25%, #FCC55D 96.77%);
    -webkit-text-fill-color: transparent;
    background-clip: text;
    line-height: 1;
    margin: 0 0 30px;
}
.ip-stlmnt-btm-cnt .ip-stlmnt-lst {
    display: flex;
    justify-content: space-between;
}
.ip-stlmnt-lst .ip-stlmnt-itm {
    width: 31.3%;
    padding: 53px 40px 40px 45px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(231, 231, 232, 0.3) 123.53%);
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 26px #E6E6E6;
    backdrop-filter: blur(12px);
    border-radius: 20px 0 20px 0;
    position: relative;
}
.ip-stlmnt-itm.guaranteed .ip-stlmnt-itm-hdg::before {
    background-image: url(../images/guaranteed-protection-img.webp);
}
.ip-stlmnt-itm.guaranteed:hover .ip-stlmnt-itm-hdg::before {
    background-image: url(../images/guaranteed-protection-hvr-img.webp);
}
.ip-stlmnt-itm.tax .ip-stlmnt-itm-hdg::before {
    background-image: url(../images/tax-free-img.webp);
}
.ip-stlmnt-itm.tax:hover .ip-stlmnt-itm-hdg::before {
    background-image: url(../images/tax-free-hvr-img.webp);
}
.ip-stlmnt-itm .ip-stlmnt-itm-hdg {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 600;
    font-size: 30px;
    line-height: 1.1;
    letter-spacing: 0.8px;
    text-transform: capitalize;
    color: #e58425;
    position: relative;
    margin: 0 0 40px;
    padding-left: 80px;
    min-height: 65px;
    display: flex;
    align-items: center;
}
.ip-stlmnt-itm .ip-stlmnt-itm-hdg::before {
    content: " ";
    background-image: url(../images/customized-plan-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 68px;
    height: 68px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: -5px;
}
.ip-stlmnt-itm:hover .ip-stlmnt-itm-hdg::before {
    background-image: url(../images/customized-plan-hvr-img.webp);
}
.ip-stlmnt-lst .ip-stlmnt-itm:hover {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
}
.ip-stlmnt-lst .ip-stlmnt-itm:hover .ip-stlmnt-itm-hdg {
    -webkit-text-fill-color: #FFFFFF;
}
.ip-stlmnt-lst .ip-stlmnt-itm:hover p {
    -webkit-text-fill-color: #FFFFFF;
}
.ip-strsett-why-choose-sec {
    /* padding: 75px 0; */
    position: relative;
    background-image: -webkit-linear-gradient(-90deg, rgb(230 133 36 / 20%) 0%, rgba(230, 133, 36, 0) 100%);
}
.ip-strsett-why-choose-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ip-strsett-why-choose-sec .ip-strsett-text-heading {
    text-align: left;
}
.ip-strsett-why-choose-sec .ip-strsett-why-choose-sub-txt {
    font-size: 20px;
    color: #626366;
    font-family: 'jost';
    font-weight: 400;
    letter-spacing: -0.1px;
    line-height: 1;
    margin: 0 0 20px;
}
.ip-strsett-why-choose-lft {
    width: 45.2%;
}
.ip-strsett-why-choose-sec .cont-tab-img img {
    width: 100%;
    display: block;
}
.ip-strsett-why-choose-sec .cont-tab-img {
    margin-bottom: 30px;
}
.ip-strsett-why-choose-tab ul {
    margin: 0;
    padding: 0px;
}
.ip-strsett-why-choose-tab .tabs li {
    margin: 0 0 20px 0;
    list-style: none;
}
.ip-strsett-why-choose-tab .tabs li:last-child {
    margin: 0;
}
.ip-strsett-why-choose-sec .ip-strsett-why-choose-rgt {
    width: 50%;
    position: relative;
}
.ip-strsett-why-choose-tab .tabs li {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, rgba(222, 136, 47, 0.2) 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border-radius: 20px 0;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    background-color: #fff;
    /* padding-left: 90px; */
    padding: 0px;
}
.ip-strsett-why-choose-tab .tabs li.selected a {
    color: #fff;
}
.ip-strsett-why-choose-tab .tabs li a {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 600;
    color: #626366;
    font-size: 27px;
    /* text-transform: uppercase; */
    line-height: 1;
    display: block;
    position: relative;
    width: 100%;
    padding: 26px 15px 19px 30px;
    overflow: hidden;
    cursor: pointer;
}
.ip-strsett-why-choose-tab .tabs li::before {
    display: none;
}
/* .ip-strsett-why-choose-tab .tabs li a::before {
    position: absolute;
    content: " ";
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 49px;
    height: 35px;
    top: 5px;
    bottom: 0;
    margin: auto;
    left: 26px;
} */
.ip-strsett-why-choose-tab .tabs li:hover,
.ip-strsett-why-choose-tab .tabs li.selected {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    color: #fff;
}
.ip-strsett-why-choose-tab .tabs li:hover a::before,
.ip-strsett-why-choose-tab .tabs li.selected a::before {
    filter: brightness(0) invert(1);
}
.ip-strsett-why-choose-rgt .cont-inner {
    font-size: 27px;
    font-family: 'jost';
    font-weight: 400;
    color: #626366;
    line-height: 1.4;
    text-align: center;
    padding-bottom: 25px;
    border-bottom: 2px solid;
    border-image: linear-gradient(90deg, #E68524 8.17%, #FCC55D 100%) 1;
}
.ip-strsett-why-choose-rgt.mobile {
    display: none;
}
/* .ip-strsett-making-sec {
       padding: 75px 0;
} */
 .ip-strsett-making-sec {
    padding-bottom: 0;
 }
@media screen and (max-width: 1024px) {
    /*    .ip-strsett-making-sec,*/
    /* .ip-strsett-why-choose-sec,
    .ip-settlement-sec,
    .ip-structured-bnr-sec {
        padding: 50px 0;
    } */
    .ip-structured-bnr-sec {
        position: relative;
        z-index: 1;
        background-position: right;
    }
    .ip-structured-bnr-sec:before {
        position: absolute;
        content: "";
        background-color: #fff;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 90%;
        z-index: -1;
        pointer-events: none;
    }
}
@media screen and (max-width: 768px) {
    /*    .ip-strsett-making-sec,*/
    /* .ip-strsett-why-choose-sec,
    .ip-settlement-sec,
    .ip-structured-bnr-sec {
        padding: 30px 0;
    } */
}
.ip-strsett-making-sec .ip-strsett-text-heading {
    font-size: 68px;
    color: #5B5B5B;
}
.ip-strsett-making-itm {
    display: flex;
    justify-content: space-between;
    border-radius: 30px 0 30px 0;
    overflow: hidden;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, #cfcfcf91 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    margin-bottom: 42px;
    padding: 60px 110px 60px 83px;
    background-color: #fff;
    position: sticky;
    top: 150px;
}
.ip-strsett-making-itm:last-child {
    margin: 0;
}
.ip-strsett-making-lft {
    width: 56%;
    padding-top: 20px;
}
.ip-strsett-making-rgt {
    width: 37.9%;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    border-radius: 25px 100px 25px 0;
}
.ip-strsett-making-itm-title {
    font-family: 'ITC Berkeley Oldstyle Std', sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: 0.5px;
    color: #E58425;
    margin: 0 0 17px;
    text-transform: capitalize;
}
.ip-strsett-making-lft p {
    font-size: 22px;
}
.ip-strsett-making-rgt img {
    width: 100%;
    display: block;
    clip-path: polygon(90% 0, 100% 18%, 100% 100%, 0 100%, 0 0);
}
@media screen and (max-width: 1550px) {
    .page-template-page-ip-structured-settlement .container {
        max-width: 1350px;
    }
    .ip-strsett-text-heading {
        font-size: 47px;
    }
    .ip-structured-bnr-sec .ip-strsett-text-heading {
        font-size: 60px;
    }
    .ip-strsett-options-sec {
        padding: 90px 0 120px;
    }
    .ip-strsett-optns-pg p {
        font-size: 22px;
    }
    .ip-strsett-optns-headings {
        margin-bottom: 50px;
    }
    .ip-stlmnt-itm .ip-stlmnt-itm-hdg {
        font-size: 28px;
        min-height: 62px;
    }
    .ip-strsett-why-choose-tab .tabs li a {
        font-size: 25px;
        padding: 26px 15px 19px 30px;
    }
    /* .ip-strsett-why-choose-tab .tabs li a::before {
        width: 46px;
        height: 32px;
    } */
    .ip-strsett-why-choose-rgt .cont-inner {
        font-size: 25px;
    }
    .ip-strsett-making-sec .ip-strsett-text-heading {
        font-size: 62px;
    }
    .ip-strsett-making-itm-title {
        font-size: 49px;
    }
    .ip-strsett-making-lft p {
        font-size: 24px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-ip-structured-settlement .container {
        max-width: 1250px;
    }
    .ip-strsett-text-heading {
        font-size: 42px;
        margin: 0 0 15px;
        letter-spacing: 2px;
    }
    .ip-structured-bnr-sec .ip-strsett-text-heading {
        font-size: 52px;
        padding: 35px 0 15px;
    }
    .ip-strsett-options-sec {
        padding: 80px 0 100px;
    }
    .ip-strsett-optns-headings {
        margin-bottom: 40px;
    }
    .ip-strsett-optns-pg p {
        font-size: 20px;
    }
    .ip-strsett-optns-itm .ip-strsett-optns-itm-hdg {
        font-size: 32px;
        margin: 0 0 20px;
    }
    .ip-stlmnt-lst .ip-stlmnt-itm {
        padding: 30px 35px 35px;
    }
    .ip-stlmnt-itm .ip-stlmnt-itm-hdg::before {
        width: 61px;
        height: 61px;
    }
    .ip-stlmnt-itm .ip-stlmnt-itm-hdg {
        font-size: 26px;
        padding-left: 74px;
        margin: 0 0 30px;
        min-height: 55px;
    }
    .ip-strsett-why-choose-sec .ip-strsett-why-choose-sub-txt {
        font-size: 19px;
    }
    .ip-strsett-why-choose-tab .tabs li {
        margin: 0 0 15px;
    }
    /*  ::before {
        width: 40px;
        height: 28px;
    } */
    .ip-strsett-why-choose-tab .tabs li a {
        font-size: 23px;
        padding: 23px 15px 17px 30px;
    }
    .ip-strsett-why-choose-rgt .cont-inner {
        font-size: 22px;
        padding-bottom: 20px;
    }
    .ip-strsett-why-choose-sec .cont-tab-img {
        margin-bottom: 25px;
    }
    .ip-strsett-making-sec .ip-strsett-text-heading {
        font-size: 50px;
    }
    .ip-strsett-making-itm {
        padding: 50px 80px 50px 70px;
    }
    .ip-strsett-making-itm-title {
        font-size: 43px;
    }
    .ip-strsett-making-lft p {
        font-size: 22px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-ip-structured-settlement .container {
        max-width: 1150px;
    }
    .ip-structured-bnr-sec .ip-strsett-text-heading {
        font-size: 46px;
        padding: 25px 0 12px;
    }
    .ip-strsett-options-sec {
        padding: 70px 0 80px;
    }
    .ip-strsett-optns-pg p {
        font-size: 19px;
    }
    .ip-strsett-optns-headings {
        margin-bottom: 30px;
    }
    .ip-strsett-optns-itm .ip-strsett-optns-itm-hdg {
        font-size: 28px;
        margin: 0 0 15px;
    }
    .ip-strsett-optns-lst .ip-strsett-optns-itm {
        padding: 30px 40px 35px;
    }
    .ip-stlmnt-pg-tp .ip-stlmnt-rht-cnt {
        width: 41%;
    }
    .ip-stlmnt-btm-cnt .ip-stlmnt-btm-hdg {
        margin: 0 0 25px;
    }
    .ip-stlmnt-lst .ip-stlmnt-itm {
        padding: 30px;
    }
    .ip-stlmnt-itm .ip-stlmnt-itm-hdg::before {
        width: 55px;
        height: 55px;
    }
    .ip-stlmnt-itm .ip-stlmnt-itm-hdg {
        font-size: 24px;
        padding-left: 68px;
        margin: 0 0 20px;
        min-height: 52px;
    }
    .ip-strsett-why-choose-sec .ip-strsett-why-choose-sub-txt {
        font-size: 18px;
        letter-spacing: 0;
    }
    /* .ip-strsett-why-choose-tab .tabs li a::before {
        width: 35px;
        height: 24px;
        left: 20px;
        top: 2px;
    } */
    .ip-strsett-why-choose-tab .tabs li a {
        font-size: 22px;
        padding: 21px 15px 15px 30px;
    }
    .ip-strsett-why-choose-sec .cont-tab-img {
        margin-bottom: 20px;
    }
    .ip-strsett-why-choose-rgt .cont-inner {
        font-size: 20px;
    }
    .ip-strsett-making-sec .ip-strsett-text-heading {
        font-size: 45px;
    }
    .ip-strsett-making-itm {
        padding: 35px 60px 40px;
        top: 115px;
    }
    .ip-strsett-making-itm-title {
        font-size: 37px;
        letter-spacing: 3px;
    }
    .ip-strsett-making-lft p {
        font-size: 20px;
    }
    .ip-strsett-making-lft {
        width: 58%;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-ip-structured-settlement .container {
        max-width: 960px;
    }
    .ip-strsett-text-heading {
        font-size: 35px;
        margin: 0 0 13px;
        letter-spacing: 1px;
    }
    .ip-structured-bnr-sec .ip-strsett-text-heading {
        font-size: 42px;
        padding: 22px 0 10px;
    }
    .ip-strsett-options-sec {
        padding: 60px 0 70px;
    }
    .ip-strsett-optns-pg p {
        font-size: 18px;
    }
    .ip-strsett-optns-lst .ip-strsett-optns-itm {
        padding: 25px 23px 30px;
    }
    .ip-strsett-optns-itm .ip-strsett-optns-itm-hdg {
        font-size: 26px;
    }
    .ip-strsett-optns-lst .ip-strsett-optns-itm p {
        font-size: 17px;
    }
    .ip-stlmnt-pg-tp .ip-strsett-text-heading {
        margin: 0;
    }
    .ip-stlmnt-btm-cnt .ip-stlmnt-btm-hdg {
        margin: 0 0 20px;
    }
    .ip-stlmnt-pg-tp .ip-stlmnt-rht-cnt {
        width: 45%;
    }
    .ip-stlmnt-lst .ip-stlmnt-itm {
        padding: 25px 20px;
        width: 32%;
    }
    .ip-stlmnt-itm .ip-stlmnt-itm-hdg::before {
        width: 50px;
        height: 50px;
        top: -2px;
    }
    .ip-stlmnt-itm .ip-stlmnt-itm-hdg {
        font-size: 22px;
        padding-left: 63px;
        min-height: 48px;
    }
    .ip-strsett-why-choose-sec .ip-strsett-why-choose-sub-txt {
        font-size: 17px;
    }
    .ip-strsett-why-choose-tab .tabs li a {
        font-size: 20px;
        padding: 19px 15px 13px 30px;
        letter-spacing: 0.5px;
    }
    /* .ip-strsett-why-choose-tab .tabs li a::before {
        width: 32px;
        height: 21px;
    } */
    .ip-strsett-why-choose-rgt .cont-inner {
        font-size: 18px;
        padding-bottom: 15px;
    }
    .ip-strsett-making-sec .ip-strsett-text-heading {
        font-size: 37px;
    }
    .ip-strsett-making-lft {
        padding-top: 15px;
    }
    .ip-strsett-making-itm {
        padding: 30px 40px 35px;
        margin-bottom: 30px;
        top: 105px;
    }
    .ip-strsett-making-itm-title {
        font-size: 33px;
        letter-spacing: 3px;
    }
    .ip-strsett-making-lft p {
        font-size: 18px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-ip-structured-settlement .container {
        max-width: 720px;
    }
    .ip-strsett-text-heading {
        font-size: 31px;
    }
    .ip-structured-bnr-sec .ip-strctd-bnr-rht {
        width: 100%;
        position: static;
        max-width: 400px;
    }
    .ip-strctd-bnr-rht-img {
        border: 2px solid rgb(0 0 0 / 30%);
        border-radius: 17px;
    }
    .ip-structured-bnr-sec .ip-strctd-bnr-lft {
        width: 100%;
        max-width: 550px;
        margin: auto;
    }
    .ip-structured-bnr-sec .ip-strsett-text-heading {
        font-size: 35px;
        text-align: center;
    }
    .ip-strctd-bnr-pg {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }
    .ip-strctd-bnr-rht-img img {
        border-radius: 15px;
    }
    .ip-strsett-options-sec {
        padding: 50px 0;
    }
    .ip-strsett-optns-pg p {
        line-height: 1.5;
    }
    .ip-strsett-optns-headings {
        margin-bottom: 25px;
    }
    .ip-strsett-optns-lst .ip-strsett-optns-itm {
        padding: 25px 20px;
        width: 100%;
        max-width: 350px;
        text-align: center;
    }
    .ip-strsett-optns-lst .ip-strsett-optns-itm p {
        text-align: center;
    }
    .ip-strsett-optns-itm .ip-strsett-optns-itm-hdg {
        font-size: 23px;
        margin: 0 0 10px;
    }
    .ip-strsett-optns-pg .ip-strsett-optns-lst {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
    .ip-settlement-sec .ip-stlmnt-pg-tp {
        flex-direction: column;
        gap: 10px;
        align-items: center;
        margin: 0 0 27px;
    }
    .ip-stlmnt-pg-tp .ip-strsett-text-heading br {
        display: none;
    }
    .ip-stlmnt-pg-tp .ip-stlmnt-rht-cnt {
        width: 100%;
        text-align: center;
    }
    .ip-stlmnt-btm-cnt .ip-stlmnt-btm-hdg {
        text-align: center;
    }
    .ip-stlmnt-pg-tp .ip-strsett-text-heading {
        text-align: center;
    }
    .ip-stlmnt-btm-cnt .ip-stlmnt-lst {
        display: block;
    }
    .ip-stlmnt-lst .ip-stlmnt-itm {
        width: 100%;
        max-width: 350px;
        margin: auto;
        height: 100%;
        box-shadow: none;
        border: 2px solid rgb(0 0 0 / 12%);
    }
    .ip-stlmnt-lst .ip-stlmnt-itm:hover {
        border-color: transparent;
    }
    .ip-stlmnt-lst.owl-carousel .owl-stage {
        display: flex;
    }
    .ip-stlmnt-lst.owl-carousel .owl-dots {
        display: flex;
        justify-content: center;
        gap: 8px;
        align-items: center;
        margin-top: 20px;
    }
    .ip-stlmnt-lst.owl-carousel .owl-dots .owl-dot {
        width: 14px;
        height: 14px;
        background-color: #626366;
        border-radius: 50px;
    }
    .ip-stlmnt-lst.owl-carousel .owl-dots .owl-dot.active {
        background-color: #e58425;
    }
    .ip-stlmnt-lst.owl-carousel .owl-item {
        padding: 0 3px;
    }
    .ip-strsett-why-choose-list {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .ip-strsett-why-choose-lft {
        width: 100%;
    }
    .ip-strsett-why-choose-lft .injured-party-section-heading {
        text-align: center;
    }
    .ip-strsett-why-choose-sec .ip-strsett-why-choose-rgt {
        display: none;
    }
    .ip-strsett-why-choose-sec .cont-tab-img {
        width: 100%;
        max-width: 400px;
        margin: 0 auto 20px;
    }
    .ip-strsett-why-choose-lft ul.tabs {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
    .ip-strsett-why-choose-tab .tabs li {
        margin: 0;
        width: 100%;
        max-width: 350px;
    }
    .ip-strsett-why-choose-sec .ip-strsett-text-heading,
    .ip-strsett-why-choose-sec .ip-strsett-why-choose-sub-txt {
        text-align: center;
    }
    .ip-strsett-why-choose-sec .ip-strsett-text-heading br {
        display: none;
    }
    .ip-strsett-why-choose-rgt.mobile {
        display: block;
        width: 100%;
        margin-bottom: 25px;
    }
    .ip-strsett-making-sec .ip-strsett-text-heading {
        font-size: 30px;
    }
    .ip-strsett-making-sec .ip-strsett-text-heading br {
        display: none;
    }
    .ip-strsett-making-itm {
        padding: 30px 25px;
        margin-bottom: 25px;
        border-radius: 25px 0;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .ip-strsett-making-lft {
        padding-top: 0;
        width: 100%;
        text-align: center;
    }
    .ip-strsett-making-itm-title {
        font-size: 28px;
        letter-spacing: 1.5px;
    }
    .ip-strsett-making-rgt {
        width: 100%;
        max-width: 350px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-ip-structured-settlement .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .ip-strsett-text-heading {
        font-size: 27px;
    }
    .ip-structured-bnr-sec .ip-strsett-text-heading {
        font-size: 30px;
    }
    .ip-strsett-options-sec {
        padding: 40px 0;
    }
    .ip-strsett-optns-lst .ip-strsett-optns-itm {
        padding: 25px 15px;
    }
    .ip-settlement-sec .ip-stlmnt-pg-tp {
        margin: 0 0 25px;
    }
    .ip-strsett-making-itm-title {
        font-size: 26px;
    }
    .ip-strsett-why-choose-lft ul.tabs {
        gap: 15px;
    }
    .ip-strsett-why-choose-tab .tabs li a {
        font-size: 18px;
        padding: 19px 10px 13px 30px;
    }
    /* .ip-strsett-why-choose-tab .tabs li a::before {
        width: 30px;
        height: 19px;
    } */
}
@media screen and (max-width: 480px) {
    .ip-strctd-bnr-pg {
        gap: 20px;
    }
    .ip-structured-bnr-sec .ip-strsett-text-heading {
        font-size: 27px;
    }
    .ip-strsett-options-sec {
        padding: 30px 0 40px;
    }
    .ip-strsett-optns-pg p {
        font-size: 17px;
        letter-spacing: 0;
    }
    .ip-strsett-optns-lst .ip-strsett-optns-itm {
        padding: 20px 15px;
    }
    .ip-strsett-optns-headings {
        margin-bottom: 20px;
    }
    .ip-strsett-optns-itm .ip-strsett-optns-itm-hdg {
        font-size: 22px;
    }
    .ip-stlmnt-lst .ip-stlmnt-itm {
        padding: 25px 15px;
    }
    .ip-stlmnt-lst.owl-carousel .owl-dots .owl-dot {
        width: 13px;
        height: 13px;
    }
    .ip-stlmnt-lst.owl-carousel .owl-dots {
        gap: 7px;
    }
    .ip-strsett-why-choose-lft ul.tabs {
        gap: 12px;
    }
    .ip-strsett-why-choose-rgt .cont-inner {
        font-size: 17px;
    }
    .ip-strsett-why-choose-rgt.mobile {
        margin-bottom: 20px;
    }
    .ip-strsett-why-choose-sec .ip-strsett-why-choose-sub-txt {
        line-height: 1.4;
    }
    .ip-strsett-making-sec .ip-strsett-text-heading {
        font-size: 27px;
    }
    .ip-strsett-making-itm {
        padding: 25px 15px;
        border-radius: 20px 0;
        top: 95px;
    }
    .ip-strsett-making-itm-title {
        font-size: 25px;
        letter-spacing: 1px;
    }
    .ip-strsett-making-lft p {
        font-size: 17px;
    }
}